wpForo < 1.5.2 - Privilege Escalation

Affects Plugin

fixed in version 1.5.2

References

CVE 2018-16613
URL https://github.com/9emin1/advisories/blob/master/wpForo-1-5-1.md

Classification

Type PRIVESC
OWASP Top 10 A2: Broken Authentication and Session Management
CWE CWE-269

Miscellaneous

Views 2033
Verified No
WPVDB ID 9613

Timeline

Publicly Published 2018-09-06 (almost 2 years ago)
Added 2019-08-23 (10 months ago)
Last Updated 2019-11-28 (7 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin